<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="mo-99">Mo-99</h1>
<p>Element: Molybdenum (Z = 42); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘jnd50’, ‘j311’, ‘j33’, ‘j32’, ‘j4t2’, ‘j22’, ‘b80’, ‘j4t1’, ‘b71’, ‘j4t0’, ‘t21’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.5; Collisions: 1.38143e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.35600e+01 +/- 0.0 %</p>
<p>j33 time: 9.9; Collisions: 1.38667e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.2; Collisions: 1.38138e+01 +/- 0.0 %</p>
<p>t21 time: 9.6; Collisions: 1.38159e+01 +/- 0.0 %</p>
<p>b71 time: 9.7; Collisions: 1.35839e+01 +/- 0.0 %</p>
<p>j32 time: 9.5; Collisions: 1.35837e+01 +/- 0.0 %</p>
<p>j311 time: 9.6; Collisions: 1.35872e+01 +/- 0.0 %</p>
<p>j22 time: 10.3; Collisions: 1.33900e+01 +/- 0.0 %</p>
<p>jnd40 time: 11.2; Collisions: 1.38072e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 10.3 % (refs), 10.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 2011.5 %</p>
<p>j33: rms = 2007.8 %</p>
<p>b80: rms = 2068.8 %</p>
<p>jnd40: rms = 2013.0 %</p>
<p>j22: rms = 2007.4 %</p>
<p>j311: rms = 2076.0 %</p>
<p>j32: rms = 2073.2 %</p>
<p>b71: rms = 2071.6 %</p>
</body>
</html>
